Commit 527254e5 authored by Alexandre Fayolle's avatar Alexandre Fayolle
Browse files

packaging updates

parent 06780c4fa49a
ail (0.3.0-3) unstable; urgency=low
* Updated standards to 3.7.2
* use debhelper 5
-- Alexandre Fayolle <afayolle@debian.org> Mon, 22 May 2006 12:34:35 +0200
ail (0.3.0-2) unstable; urgency=low
* added package generation for python2.4
......
......@@ -2,8 +2,9 @@
Section: python
Priority: optional
Maintainer: Arthur Lutz <arthur.lutz@logilab.fr>
Build-Depends: debhelper (>= 4.0.0), python2.3-dev, python2.4-dev
Standards-Version: 3.6.1
Uploaders: Alexandre Fayolle <afayolle@debian.org>
Build-Depends: debhelper (>= 5.0.0), python2.3-dev, python2.4-dev
Standards-Version: 3.7.2
Package: python-ail
Architecture: all
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment